<?php get_header(); ?>

	<div class="entry">  
		<?php if (have_posts()) :
		$post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2>&middot; <a href="<?php the_permalink() ?>" title="<?php _e('Permalink zu dieser Galerie', 'photoblogfb'); ?>"><?php _e('Archiv ', 'photoblogfb'); echo single_cat_title(); ?></a></h2>
	
		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2>&middot; <?php _e('Archiv f&#252;r', 'photoblogfb'); ?> <?php the_time('F jS, Y'); ?></h2>
			
		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2>&middot; <?php _e('Archiv f&#252;r', 'photoblogfb'); ?> <?php the_time('F, Y'); ?></h2>
	
		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2>&middot; <?php _e('Archiv f&#252;r', 'photoblogfb'); ?> <?php the_time('Y'); ?></h2>
			
		<?php /* If this is a search */ } elseif (is_search()) { ?>
		<h2>&middot; <?php _e('Ergebnisse der Suche', 'photoblogfb'); ?></h2>
			
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2>&middot; <?php _e('Autoren Archiv', 'photoblogfb'); ?></h2>
	
		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	
		<h2>&middot; <?php _e('Blog Archiv', 'photoblogfb'); ?></h2>
		<?php }
		//$cat = get_the_category(); $cat = $cat[0]; $cat = $cat->cat_ID;
		$arc_query = new WP_Query('orderby=post_date&order=DESC&showposts=-1');
		while ($arc_query->have_posts()) : $arc_query->the_post(); ?>
			<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php echo $post->post_excerpt; ?></a>
		<?php endwhile; ?>
	</div>	 

	<?php get_sidebar();

	else :
			include (TEMPLATEPATH . '/no_found.php');
	endif;

get_footer(); ?>